{
  "Title": "Warme K\u00FCche",
  "TransactionDateTime": "2025-10-23T12:18:00",
  "ReceiptNumber": "132018166",
  "WaiterName": "Mariano Amato",
  "WaiterId": "32 (VK Restaurant)",
  "TableNumber": "22",
  "SpecialInstruction": null,
  "Gangs": [
    {
      "Id": 1,
      "Name": "Gang",
      "Dishes": [
        {
          "Number": 1,
          "Name": "Avocado Sashimi",
          "GuestId": 1,
          "Modifications": {
            "Removed": [
              "Wasabi"
            ],
            "Added": [
              "Extra Ginger"
            ],
            "HasModifications": true
          },
          "Comment": "No soy sauce",
          "GuestPrefix": "1  "
        },
        {
          "Number": 1,
          "Name": "Baby Spinach Salad with Truffl",
          "GuestId": 2,
          "Modifications": {
            "Removed": [],
            "Added": [],
            "HasModifications": false
          },
          "Comment": null,
          "GuestPrefix": "2  "
        }
      ]
    },
    {
      "Id": 2,
      "Name": "Gang",
      "Dishes": [
        {
          "Number": 1,
          "Name": "Avocado Sashimi",
          "GuestId": 1,
          "Modifications": {
            "Removed": [],
            "Added": [],
            "HasModifications": false
          },
          "Comment": null,
          "GuestPrefix": "1  "
        },
        {
          "Number": 1,
          "Name": "Baby Spinach Salad with Truffl",
          "GuestId": 2,
          "Modifications": {
            "Removed": [],
            "Added": [],
            "HasModifications": false
          },
          "Comment": null,
          "GuestPrefix": "2  "
        }
      ]
    }
  ],
  "Dishes": [],
  "HasGangs": true,
  "HasDishes": false
}